langcode: en
status: true
dependencies:
  enforced:
    module:
      - erp_product_design
  module:
    - commerce_product
    - node
id: node.designed_resource
field_name: designed_resource
entity_type: node
type: entity_reference
settings:
  target_type: commerce_product_variation
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
